---
-
  title: "Mini root filesystem"
  desc: |
    Minimal root filesystem.
    For use in containers
    and minimal chroots.
  branch: edge
  arch: armv7
  version: 20230208
  flavor: alpine-minirootfs
  file: alpine-minirootfs-20230208-armv7.tar.gz
  iso: alpine-minirootfs-20230208-armv7.tar.gz
  date: 2023-02-08
  time: 18:56:40
  size: 2789368
  sha256: a47a167bbc00519514f58c510e4b806e5566b77137fd05be260589b84b1608f2
  sha512: 1abcb5594ac54127ed5fdaff1b6d4e44d5f3de3570a668d551fc6d3d3f0b676b18c297d8ecce89e669a72a374c0e2f053c3f7c696fa170add8aade8f737e7507
-
  title: "Netboot"
  desc: |
    Kernel, initramfs and modloop for
    netboot.
    
  branch: edge
  arch: armv7
  version: 20230208
  flavor: alpine-netboot
  file: alpine-netboot-20230208-armv7.tar.gz
  iso: alpine-netboot-20230208-armv7.tar.gz
  date: 2023-02-08
  time: 18:58:31
  size: 137617921
  sha256: df604a24f2d0675a29dab15de37c7c3397011ae200e20d76181a73ce68953b09
  sha512: d792d86618e808c91be9cda1e059b0f58d0543e014fb68f7bb446f9f21adea83bd3aa3efc67aa3665bebcc3dc03fe9cbe270bdc83a464b17c673886cf854d059
